/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		https://diythemes.com/thesis/rtfm/custom-css/
*/

/*colors: gray-text:#2f2f2f; yellow:#f8c723;dark green:#4da34c;apple green:#a9cf38;yellow:#f8c723; peach:#f47761;*/
/*font-family: 'Roboto Slab', Rockwell, "Times New Roman", serif; 100, 300, 400, 700
font-family:Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif
font-family: 'Lobster Two', cursive;*/

.custom .format_text a {text-decoration:none;}
.custom .format_text a:hover {color:#FED41B; text-decoration:none;}
.custom h1, .custom h2 {font-size:18pt; font-weight:normal; margin:0 0 20px;}
.custom h3 {font-family: 'Roboto Slab',Rockwell,"Times New Roman"; font-size: 16pt; font-weight: 300; line-height: 22pt; margin:1em 0;}
.custom h4 { color: #4DA34C; font-size: 1em; font-weight: normal; letter-spacing: 1px; text-transform: uppercase; margin:15px 0;}
.custom h5 { font-family: 'Roboto Slab',Rockwell,"Times New Roman"; font-size: 1.25em; padding: 5px 0; font-weight:normal;}
.custom h6 { font-family: 'Lobster Two',cursive; font-size: 14pt; margin: 5px 0; text-transform: none;}
.homepg .headline_area h1, .homepg .headline_area h2, .homepg #archive_intro h1 {display:none;}
.custom .headline_area {margin-bottom:.5em; margin-top:2.75em;}
.custom h1 a, .custom h2 a, .custom h3 a, .custom h4 a, .custom h5 a, .custom h5 a {color:#A9CF38;}
.custom blockquote { background: none repeat scroll 0 0 #A7B1B8; padding: 20px 20px 1px; color:#FFFFFF;}

body.custom {background:url("https://www.mymarchconsulting.com/wp-content/uploads/8-web.jpg") repeat scroll 0 0 transparent;}
.custom #page {background:url("https://www.mymarchconsulting.com/wp-content/uploads/bg-notebook.jpg") no-repeat 0 0 scroll #FFFFFF; border:1px dotted #d9eae6; -webkit-box-shadow:1px 1px 5px rgba(96, 96, 94, 0.58);
-moz-box-shadow: 1px 1px 5px rgba(96, 96, 94, 0.58); box-shadow: 1px 1px 5px rgba(96, 96, 94, 0.58);}
.custom #sidebars {width:22em;}
.custom .menu {font-family:Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; margin:0 auto; display:table;}
.custom .menu-header {border-top:2px solid #A9CF38;border-bottom:2px solid #A9CF38;}
.custom .menu a {padding:0.714em 0.857em 0;}

/*boombar*/
.custom .boom_bar {font-family: 'Lobster Two',cursive; font-size: 12pt; padding:0px 0 2px; -webkit-box-shadow:1px 1px 2px rgba(96, 96, 94, 0.58);
-moz-box-shadow: 1px 1px 2px rgba(96, 96, 94, 0.58); box-shadow: 1px 1px 2px rgba(96, 96, 94, 0.58);}
.custom .boom_bar-text > a {font-family: Rockwell,"Arial Black","Arial Bold",Arial,sans-serif;font-size: 11pt;margin-left: 5px;padding: 3px 5px;text-transform: uppercase !important; letter-spacing:1px !important; border:2px solid !important;}
.custom .boom_bar-text > a:hover {color:#4DA34C !important; border-color:#4DA34C !important;}
.custom a.boom_bar_close {background:transparent; border:none !important;}

/*woocommmerce before header*/
.custom .beforeheader {color: #A7B1B8; font-size: 12pt; text-align: right; margin-right:15px;}
.custom .beforeheader > a {color: #A7B1B8; margin: 0 2px; font-family: 'Lobster Two', cursive;}
.custom .beforeheader > a:hover {color:#a9cf38;}

/*homepg*/
.homepg .post_box {padding-top:.4em;}
.custom .homepg_headerimg {background:url('https://www.mymarchconsulting.com/wp-content/uploads/header-march-consuling-kat-clowes.jpg') no-repeat; height:400px; width:940px;}
.custom .homepg_headerimg  .rotatingtext-wrapper {padding: 75px 50px;}
.custom .homepg_headerimg .rotatingtext a {color: #FFFFFF;}
.custom .homepg_greenbox {background:url('https://www.mymarchconsulting.com/wp-content/uploads/bg-green.jpg') no-repeat; width: 1035; height:185px; margin:35px -50px 0;text-align:center; color:#FFFFFF; padding:15px 75px;}
.custom .blogpg_greenbox {background:url('https://www.mymarchconsulting.com/wp-content/uploads/bg-green.jpg') no-repeat; text-align:center; color:#FFFFFF; padding:15px; margin-right:20px;}
.custom .homepg_greenbox h3, .custom .homepg_servicesheader h3, .custom .blogpg_greenbox h3 {margin:0;}
.custom .homepg_servicesheader {background:url('https://www.mymarchconsulting.com/wp-content/uploads/bg_homepg_services.jpg') no-repeat; width:940px; height:104px; text-align:center; padding:32px 0 0;}
.custom .blogpg_greenbox {display:none;}
.custom.blogposts .blogpg_greenbox {display:table}

/*testimonials*/
.custom .testimonial {border:1px dashed #E6E6E6;}
.custom .testimonial .inner {background: url("https://www.mymarchconsulting.com/wp-content/uploads/bg-testimonials.png") repeat scroll 0 0 transparent; border: medium none; padding: 25px;}
.custom .testimonial h3 {padding:5px 0 5px 60px;color:#563111; font-weight:300;}
.custom .testimonial .content {color: #563111;}
.custom .testimonial .client {color: #563111; text-align: left;}
.custom .testimonial .client .name {font-family: 'Lobster Two',cursive;}
.custom .testimonial .company a { color: #563111; font-size: 9pt; font-weight: 300; text-transform: uppercase;}

/*blog*/
.custom .hfeed .post_box {background: url("https://www.mymarchconsulting.com/wp-content/uploads/bg-border.jpg") repeat-x scroll 0 100% transparent;}
.custom .headline_meta { background: url("https://www.mymarchconsulting.com/wp-content/uploads/bg-date.png") no-repeat scroll 0 0 transparent; color: #603A17; font-size: 1em; height: 75px; line-height: 1em; margin-top: -64px; padding: 21px 11px 0; text-align: center; width: 39px;}
.custom.blogpg .headline_area h1, .custom.blogpg .headline_area h2, .custom.blogpg  #archive_intro h1, .custom.blogposts .headline_area h1, .custom.blogposts .headline_area h2, .custom.blogposts  #archive_intro h1, .custom.categorypg .headline_area h1, .custom.categorypg .headline_area h2 {margin-left:70px; margin-bottom:0px;}
.custom.categorypg #archive_intro h1 {margin:0px;}
.custom .format_text .to_comments span.bracket, .custom .comments_intro span.bracket {display:none;}
.custom .format_text .to_comments span, .custom .comments_intro span { background: url("https://www.mymarchconsulting.com/wp-content/uploads/bg-comments.png") no-repeat scroll 0 0 transparent; color: #F3775F; font-size: 13pt; padding:3px 19px 9px 9px;}
.custom .format_text .to_comments, .custom .comments_intro p { font-family: 'Lobster Two',cursive; font-size: 13pt; }
.custom .format_text .to_comments a, .custom .comments_intro a {color: #F3775F; text-decoration:none;}
.custom .format_text .to_comments a:hover, .custom .comments_intro a:hover {color:#FED41B;}
.custom .trackable_sharing {margin: 10px 0 20px;}
.custom .prev_next { font-family: 'Lobster Two',cursive; font-size: 1.75em; letter-spacing: 0; text-transform: none;}
.custom .prev_next a:hover {color: #FED41B;}
.custom .prev_next p {line-height:1.4em; color:#A7B1B8;}
.custom #commentform {background:url("https://www.mymarchconsulting.com/wp-content/uploads/bg-border.jpg") repeat-x scroll 0 0 transparent;border-top:none;}
.custom #commentform textarea { background: none repeat scroll 0 0 #FFFFFF; border: 2px solid #DAE4EB; width: 96%;}
.custom dl#comment_list .bypostauthor { background: none repeat scroll 0 0 #FFFFFF;}
.custom dl#comment_list {border-top:none;}
.custom dl#comment_list dd { border-bottom: 1px dotted #D9EAE6;}
.custom dl#comment_list dl dt.bypostauthor, .custom dl#comment_list dl dd.bypostauthor > .format_text { border-left: 1px dotted #D9EAE6; border-width: 0 0 0 1px;}
.custom dl#comment_list dd p.reply a {color: #A9CF38;}
.custom .comment_time a, .custom .edit_comment a { color: #A7B1B8;}
.custom #respond_intro p { color: #A7B1B8; font-family: 'Lobster Two',cursive; font-size: 2.25em;}


/*teasers*/
.custom .teaser .format_teaser {font-size:1.6em;}
.custom .teaser .format_teaser .post_image_link img.alignleft {margin-bottom:20px;}

/*sidebars*/
.custom .sidebar h3 { font-variant: normal; letter-spacing: 0; font-size:12pt;margin:0 0 10px; font-weight:500; border-bottom:4px double #DAE4EB;}
.custom #sidebars li.widget ul {list-style: none inside url("https://www.mymarchconsulting.com/wp-content/uploads/bullet-green.png");}
.custom .yarpp-related-widget ol {list-style-position: inside;}
.custom #text-5 a:hover img {opacity:0.7;}
.custom #text-5 a img {margin:10px 0 0;}

/*footer*/
.custom #page #footer {margin:25px 0 0 0; padding:0;}
.custom #footer {background-color:#4da34c; text-align:center;}
.custom #footer-widget-area {text-align:left !important; padding: 1.5em 0 0;}
.custom #footer-widget-area h3.widget-title {font-variant: normal;letter-spacing: 1px;text-align: left !important;text-transform: uppercase;}
.custom #footer a {border-bottom:none;}
.custom #footer a:hover {color:#f8c723;}
.custom .footer_rotatingtext { background: url("https://www.mymarchconsulting.com/wp-content/uploads/bg-speechbubble.png") no-repeat scroll 0 0 transparent; height: 210px; padding: 24px;}
.custom .footer_rotatingtext .rotatingtext .rselector { display: none; font-size: 12pt; line-height: 14pt !important; margin: 0 !important; padding: 0 !important; text-align: center !important;}
.custom #footer li.widget ul { list-style: none outside url("https://www.mymarchconsulting.com/wp-content/uploads/bullet.png");}
.custom .footer_bottomtext { border-top: 1px solid; font-size: 10pt; margin: 0 20px; padding: 12px 0 32px;}
.custom .post_nav a { font-family: Rockwell,"Arial Black","Arial Bold",Arial,sans-serif; font-size: .9em; line-height: 1em !important;}

/*mailchimp*/
.custom #mce-FNAME, .custom #mce-LNAME, .custom #mce-EMAIL, .custom .sidebar input[type="text"] {text-transform:uppercase; border: 2px solid #DAE4EB; color: #A7B1B8; letter-spacing: 1px; margin:0 10px; padding: 8px 15px; text-align: center; font-family:Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; margin:4px 0;
background: #f6f8fa; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f8fa 0%, #ffffff 25%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8fa), color-stop(25%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f8fa 0%,#ffffff 25%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f8fa 0%,#ffffff 25%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f8fa 0%,#ffffff 25%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f8fa 0%,#ffffff 25%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8fa', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
.custom #mc-embedded-subscribe, .custom .sidebar input[type="submit"], .custom #commentform input.form_submit, .custom .teaser .teaser_link { background: none repeat scroll 0 0 #f37760; border: medium none; color: #FFFFFF; letter-spacing: 1px; margin: 4px 0; padding: 10px 12px; text-transform: uppercase; cursor:pointer;}
.custom #mc-embedded-subscribe:hover, .custom .sidebar input[type="submit"]:hover, .custom #commentform input.form_submit:hover, .custom .teaser .teaser_link:hover {background-color:#f8c723; text-decoration:none;}

/*mailchimp form*/
#mc_embed_signup input:invalid, #mc_embed_signup textarea:invalid {box-shadow:none;}
#mc_embed_signup form {position:relative; text-align:left; padding:10px 0; margin: 0 auto; max-width:320px; width:100%;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color:#c3c3b5; border: 0 none; border-radius:0px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:12px; height: 42px; line-height: 32px; margin:3px 0 10px 0; padding:0 15px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; text-transform:uppercase; letter-spacing:1px;}
#mc_embed_signup .button:hover {background-color:#f8c723; color:#FFFFFF;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}
#mc_embed_signup label {display:inline; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {text-transform:uppercase; display:inline; border: 2px solid #DAE4EB; color: #A7B1B8;  letter-spacing: 1px; text-align: center; font-family:'Roboto Slab',serif; width:149px;
background: #f6f8fa; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f8fa 0%, #ffffff 25%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8fa), color-stop(25%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f8fa 0%,#ffffff 25%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f8fa 0%,#ffffff 25%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f8fa 0%,#ffffff 25%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f8fa 0%,#ffffff 25%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8fa', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
.custom .blogpg_greenbox #mc_embed_signup input.email {font-size:11pt; margin-right:10px;}
#mc_embed_signup input.button { background: none repeat scroll 0 0 #F97E76; color: #FFFFFF; display: inline-block; font-family: 'Open Sans',arial,sans-serif; font-size: 10pt; font-weight: 700; letter-spacing: 1px; font-family:'Roboto Slab',serif; width:110px;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:inline-block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc-embedded-subscribe-form p {display: none;}

/*call to action buttons*/
.custom .button_yellow, .custom .button_pink {margin:35px 0;}
.custom .button_yellow > a {background: none repeat scroll 0 0 #F8C723; color: #FFFFFF; padding: 10px 12px; letter-spacing: 1px; text-transform: uppercase; cursor:pointer;}
.custom .button_yellow a:hover {background-color:#f37760; color#FFFFFF;}
.custom .button_pink> a {background: none repeat scroll 0 0 #f37760; color: #FFFFFF; padding: 10px 12px; letter-spacing: 1px; text-transform: uppercase; cursor:pointer;}
.custom .button_pink a:hover {background-color:#F8C723; color#FFFFFF;}
.custom .homepg_buttons {float: left; margin: 0 8px 10px;}
.custom .buttons_3across {float: left;margin: 10px 10px 25px 0;}
.custom .homepg_buttons a:hover img, .custom .buttons_3across a:hover img {opacity:0.8;}

/*social buttons*/
.socialbuttons_row {margin:10px 0 0;}
.socialbuttons {float:left; width: 42px; margin:0;}
/*twitter*/
#socialbuttons_twitter a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/social-buttons-all.png'); background-position:-42px 0; border-bottom:none;}
	#socialbuttons_twitter a:hover { background-position:-42px -42px; }
/*facebook*/
#socialbuttons_facebook a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/social-buttons-all.png'); background-position:0px 0; border-bottom:none; }
	#socialbuttons_facebook a:hover { background-position:0px -42px; }
/*pinterest*/
#socialbuttons_pinterest a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/social-buttons-all.png'); background-position:-84px 0; border-bottom:none; }
	#socialbuttons_pinterest a:hover { background-position:-84px -42px; }
/*youtube*/
#socialbuttons_youtube a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/social-buttons-all.png'); background-position:-126px 0; border-bottom:none;}
	#socialbuttons_youtube a:hover { background-position:-126px -42px; }
/*rss*/
#socialbuttons_rss a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/social-buttons-all.png'); background-position:-168px 0; border-bottom:none;}
	#socialbuttons_rss a:hover { background-position:-168px -42px; }


/*social buttons -GREEN*/
.socialbuttons_green {float:left; width: 42px; margin:0;}
/*twitter*/
#socialbuttons_twitter_green a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/2013/09/march-consulting-social-buttons.jpg'); background-position:-42px 0; border-bottom:none;}
	#socialbuttons_twitter_green a:hover { background-position:-42px -42px; }
/*facebook*/
#socialbuttons_facebook_green a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/2013/09/march-consulting-social-buttons.jpg'); background-position:0px 0; border-bottom:none; }
	#socialbuttons_facebook_green a:hover { background-position:0px -42px; }
/*pinterest*/
#socialbuttons_pinterest_green a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/2013/09/march-consulting-social-buttons.jpg'); background-position:-84px 0; border-bottom:none; }
	#socialbuttons_pinterest_green a:hover { background-position:-84px -42px; }
/*youtube*/
#socialbuttons_youtube_green a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://alishapiro.com/wp-content/uploads/social-buttons-all.png'); background-position:-126px 0; border-bottom:none;}
	#socialbuttons_youtube_green a:hover { background-position:-126px -42px; }
/*rss*/
#socialbuttons_rss_green a {display:block; height:42px; width:42px; padding:0px; outline:none; text-indent:-9999px; background-image:url('https://www.mymarchconsulting.com/wp-content/uploads/2013/09/march-consulting-social-buttons.jpg'); background-position:-168px 0; border-bottom:none;}
	#socialbuttons_rss_green a:hover { background-position:-168px -42px; }


/*woocommerce*/
.woocommerce .summary .product_meta > span {font-size:8pt;}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt { background: none repeat scroll 0 0 #F37760 !important; border-color: #F37760 !important; text-shadow: none !important;}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {box-shadow:none !important; border-radius:0 !important;}
.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {font-weight: 300; text-transform: uppercase;}
.woocommerce-info:before {background-color: #F37760 !important;}
.woocommerce-info {border-top: 3px solid #F37760 !important;}
div.pp_woocommerce div.ppt {display: none !important;}
.product.woocommerce {border: medium none !important;}
.amount {color: #F97E76;}
/*.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button { background: none repeat scroll 0 0 #F97E76 !important; border: 1px solid #F97E76 !important; border-radius: 0 0 0 0 !important; box-shadow: none !important; color: #FFFFFF !important;  font-weight: 300; letter-spacing: 1px; padding: 10px 15px !important; text-shadow: none !important; text-transform: uppercase;}*/

.clearfloats {clear:both;}

